#modname "Pythium: The Second Empire version 1.2"
#description "This is the Pythium: The Second Empire mod, which adds a new MA nation with some Byzantine influences. Thanks to Llamabeast for keeping this mod updated during my hiatus in dom3 era."
#icon "./Byzantine/banner.tga"
#version 1.2

-- Mod by Burnsaber.
--This mod uses slots:

--Weaponslots: 760-763
--Armorslots: 390
--Nationslot: 115
--Monsterslots: 2326 - 5356
--siteslots: 1257-1259

-------- WEAPONS --------

#newweapon 760
#name "Pyros"
#range -1
#rcost 9
#bonus
#fire
#armorpiercing
#ammo 3
#att -3
#len 0
#dmg 9
#nostr
#magic
#aoe 2
#flyspr 100 1
#explspr 10113
#end

#newweapon 761
#name "Serpent Slayer"
#rcost 0
#att 7
#def 3
#len 3
#pierce
#dmg 7
#dt_holy
#armornegating
#secondaryeffectalways 276 -- Small Area Holyfire 
#magic 
#end

#newweapon 762
#name "Pyro Staff"
#rcost 18
#fire
#armorpiercing
#ammo 3
#att 0
#len 3
#def -2
#dmg 10
#nostr
#blunt
#magic
#aoe 1
#secondaryeffectalways 760
#explspr 10060
#end

#newweapon 763
#name "Warmace"
#rcost 2
#att 1
#len 1
#def 0
#dmg 6
#blunt
#end

------------Armor-------------

#newarmor 390
#name "Halo"
#type 6
#rcost 0
#def 0
#prot 25
#enc 0
#end


-------- UNITS ----------

#newmonster 5330 -- Theurg Acolyte
#copystats 43
#copyspr 43
#descr "Spokesmen of the Faith of Pythium and magicians of the Spheres, Theurgs are among the most powerful mages in the world. The Theurgs are devout priests as well as magicians, able to divine both the future and their Master's wishes."
--selectmonster 43 -- Theurg Acolyte
#startage 25
#gcost 115
#custommagic 896 100
#nametype 107
#end

#newmonster 5331-- Theurg
#copystats 42
#copyspr 42
#descr "Spokesmen of the Faith of Pythium and magicians of the Spheres, Theurgs are among the most powerful mages in the world. The Theurgs are devout priests as well as magicians, able to divine both the future and their Master's wishes. Theurgs of the current Pythium were ordained during the time of Iconoclasm and they are inexperienced in forging magical items."
#clearmagic
#startage 40
#gcost 200
#fixforgebonus -1
#magicskill 4 2
#magicskill 8 2
#custommagic 896 200
#nametype 107
#end

#newmonster 5332 -- Arch Theurg
#copystats 41
#copyspr 41
#descr "Spokesmen of the Faith of Pythium and magicians of the Spheres, Theurgs are among the most powerful mages in the world. The Arch Theurg possesses vast powers that can be further increased through communion with lesser Theurgs. The Theurgs are devout priests as well as magicians, able to divine both the future and their Master's wishes."
#clearmagic
#startage 60
#maxage 100
#magicskill 4 3
#magicskill 8 3
#custommagic 896 200
#custommagic 896 100
#nametype 107 
#end

-- Battle Vestal
--newmonster 5333
--copystats 51
--copyspr 51
--descr "The Battle Vestals are priestly maidens devoted to war. They carry no armor, relying on their quickness to avoid their enemies' weapons. The Vestals are sacred and can be blessed by priests."
--gcost 20
--mor 13 -- CBM change
--mr 14 -- CBM change
--nametype 108 
--end

--Velite
--newmonster 2210
--copystats 684
--copyspr 684
--descr "These are light troops equipped only with spear, javelin, tower shield and iron cap."
--gcost 9
--end

--Legatus Legionis
--newmonster 2211
--copystats 1385
--copyspr 1385
--descr "The Legatus Legionis is a high commander of an Imperial Legion. Only the most able commanders are chosen for the task and only candidates with political backing, strong personalities and exceptional skills will receive the honor. These able men command great respect from their soldiers and will inspire them to great deeds."
--gcost 50
--end

--Hastatus
--newmonster 2212
--copystats 686
--copyspr 686
--descr "The Hastati are legionnaires trained in the major cities of the Empire. They normally take the second rank, behind the Velites and will deal the first blow against the enemy. The Hastati wield short swords and javelins. They wear the lorica segmentata, a flexible armor of metal bands joined together, and carry a scutata tower shield."
--gcost 11
--end

------------------------------------------------
--/////////////////////HEROES//////////////////////
------------------------------------------------

#newmonster 5334 -- Patriarch
#copystats 584
#copyspr 584
#clearmagic
#descr "The Patriarch is the highest ranking priest of the Empire and commands the vast powers of the Theurg. Only the Emperor holds more power within the Empire. He has been elected to the Holy Seat by his peers because of his immense faith and magical prowess, which allows him to form stronger communions than most Theurgs. He rarely involves himself in matters beyond the Sancta Sophia, but a recent vision has made him leave his prayer chamber to serve the Awakening God."
#startage 60
#maxage 100
#clearweapons
#weapon "quarterstaff"
#magicskill 8 4
#magicskill 0 2
#magicskill 1 2
#magicskill 2 2
#magicskill 4 2
#nametype 107
#end

------------ALCHEMIST GUILDMASTER

#newmonster 5335
#clearmagic
#spr1 "./Byzantine/Alchemist_Guildmaster_1.tga"
#spr2 "./Byzantine/Alchemist_Guildmaster_2.tga"
#fixedname "Neleian"
#name "Guildmaster"
#descr "The Guildmaster of the alchemists of Pythium is shrouded in mystery. His genius is not up to debate, but not much else is known about him. He has always worn a golden mask to cover face and rose to his position in a very short amount of time by politicking and his opponents had a bad habit of disappearing before important debates. Some say that he wears his mask to cover a hideous injury from an alchemical accident and others say that it is a trophy, since that mask was once made from lead. Vilest rumours accuse of him belonging to one of the heretical cults. He has now given himself to the service of the awakening god for reasons only known to him."
#str 10
#prot 3
#heretic 3
#weapon 238 --magic staff
#weapon 760 --pyros
#armor "mask"
#fireres -5
#hp 12
#mor 13
#mr 15
#att 10
#def 10
#ap 12
#prec 11
#enc 3
#researchbonus 5
#magicskill 0 3
#magicskill 2 3
#magicskill 3 2
#gcost 1
#rcost 1
#noleader
#mapmove 2
#size 2
#nametype 107 
#startage 25
#maxage 50
#end

-----------------MAN FROM NORTH

#newmonster 5336
#spr1 "./Byzantine/Man_from_North_1.tga"
#spr2 "./Byzantine/Man_from_north_2.tga"
#name "Man from the North"
#descr "This man, simply known as the 'Man from the North' was once the fiercest marauder in the distant Vanheim and not even the Vanir could not prevent his pillages. Once he heard from the riches of Sancta Sophia, he decided to sail to the Glorius City and burn it to the ground. He gathered a great horde of northmen and set sails for the Heart of Pythium. He took the Theurgs by surprise and smashed the gates of the city. But as he gazed upon the beauty of the Glorious City, he fell down to his knees and wept for he had not seen such glory before. He disbanded his men and fled, horrified of the sin he almost committed. After a full century, the Man from the North has returned to pay back his crime although no one knows what sorcery has allowed him to stay alive for so long."
#str 14
#prot 0
#weapon 412 -- Axe of Hate
#secondshape 5337
#ambidextrous 2
#pillagebonus 25
#armor "Chain Mail Hauberk"
#regeneration 5
#forestsurvival
#berserk 3
#fear 5
#sailing 999 3
#hp 20
#mor 17
#mr 15
#att 15
#def 13
#ap 14
#prec 11
#enc 2
#gcost 1
#rcost 1
#goodleader
#mapmove 2
#size 2
#nametype 115 
#startage 120
#maxage 200
#end

#newmonster 5337
#copyspr 633
#name "Man from the North"
#descr "This man, simply known as the 'Man from the North' was once the fiercest marauder in the distant Vanheim and not even the Vanir could not prevent his pillages. Once he heard from the riches of Sancta Sophia, he decided to sail to the Glorius City and burn it to the ground. He gathered a great horde of northmen and set sails for the Heart of Pythium. He took the Theurgs by surprise and smashed the gates of the city. But as he gazed upon the beauty of the Glorius City, he fell down to his knees and wept for he had not seen such glory before. He disbanded his men and fled, horrified of the sin he almost committed. After a full century, the Man from the North has returned to pay back his crime."
#str 15
#prot 7
#firstshape 5336
#weapon 29 --Claw
#weapon 29 --Claw
#weapon 20 --Bite
#fear 5
#forestsurvival
#regeneration 20
#pillagebonus 25
#berserk 3
#hp 25
#mor 17
#mr 14
#att 15
#def 13
#ap 13
#prec 11
#enc 2
#gcost 1
#rcost 1
#okleader
#mapmove 2
#size 3
#nametype 115 
#startage 35
#maxage 75
#end

////////////////////////////////
----------NEW RECRUITS---------
\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\

#newmonster 5328
#copystats 113 --Lord Guardian for halt heretic
#spr1 "./Byzantine/Iconoclast_1.tga"
#spr2 "./Byzantine/Iconoclast_2.tga"
#name "Iconoclast"
#descr "Iconoclasts were Theurgs who supported the Imperial decree banning the reverance of religious icons. They marched with Imperial soldiers and stripped the temples of sacred icons. When the Iconclasm ended the use of icons was reinstated, many Iconoclasts fled the capital in fear of punishment for their actions during iconoclasm. Some of them can be persuaded to serve the awakening god if they use their skills for the new awakening god. The Iconoclasts are expert patrollers and know destructive magic due to seeking and destroying the secret hiding places of the icons. They are also able to stand against sacred soldiers of other faiths."
#str 10
#prot 0
#armor "Robes"
#custommagic 2944 10 --F/A/W/S
#hp 11
#mor 10
#mr 14
#att 10
#def 10
#ap 12
#prec 10
#enc 3
#gcost 135
#rcost 1
#mapmove 2
#size 2
#nametype 107
#startage 30
#maxage 55
#clearweapons
#cleararmor
#castledef 0
#stealthy 5
#slowrec
#weapon 392
#heretic 1
#okleader
#magicskill 0 2
#magicskill 4 1
#fixforgebonus -1
#patrolbonus 10
#end

#newmonster 5329
#copystats 60 --Man Monk
#spr1 "./Byzantine/Iconodule_1.tga"
#spr2 "./Byzantine/Iconodule_2.tga"
#name "Iconodule"
#descr "When the last emperor forbid the sacred icons and ordered them removed, many in the priesthood resisted. But the priests were not warriors and could not resist the imperial soldiers. Many Theurgs and artisans who disagreed with the imperial edict fled the capital with whatever icons they could carry. They fled to distant monasteries, hid the holy icons and guarded them with their lives. Now that the Iconoclasm is over, these former Theurgs and artisans can be persuaded to serve the awakening god. However these Iconodules do not yet completely trust the Empire and will refuse to leave their monastery and their icons unattended. They are mighty priests, philosophers and some of them remember their magical training as Theurgs and artisans."
#str 9
#prot 0
#weapon "Fist"
#armor "Robes"
#stealthy 5
#immobile
#magicskill 8 2
#magicskill 4 1
#custommagic 3968 100 --F/A/W/E/S
#custommagic 3968 10 --F/A/W/E/S
#hp 10
#mor 12
#mr 14
#att 9
#def 9
#ap 2
#prec 10
#enc 3
#gcost 140
#rcost 1
#noleader
#mapmove 0
#size 2
#nametype 106
#startage 55
#maxage 55
#slowrec
#divineins 3
#researchbonus 4
#holy
#end


----Cultist

#newmonster 5338
#spr1 "./Byzantine/Cultist_1.tga"
#spr2 "./Byzantine/Cultist_2.tga"
#name "Cultist"
#descr "The nobles and the Theurgs of the Empire are in a constant power struggle, as they wrestle for the attention of the Emperor. The Emperors often favour the Theurgs, who traditionally school all future emperors in magic and faith. Thus Theurgs often ger better positions in the court and most nobles feel antipathy towards the Theurgs and their faith. Recently, preachers of strange new faiths have charmed the Pythian nobles with their promises of power. These new cults have proven guite popular within the nobility because they have no qualms about removing troublesome Theurgs from court politics. Theurgs have outlawed all of these cults, but some cultists could still see themselves serving the Awakening God if they get paid enough for it. Some of them possess some magical might as a gift from their heretical god."
#str 10
#prot 0
#heretic 1
#weapon "Serpent Kryss"
#armor "Robes"
#armor "Mask"
#stealthy 20
#assassin
#poisonres 5
#custommagic 29184 10
#hp 11
#mor 12
#mr 12
#att 12
#def 12
#ap 12
#prec 10
#enc 3
#gcost 75
#rcost 1
#noleader
#mapmove 2
#size 2
#nametype 107
#startage 35
#maxage 55
#end


------------IMPERIAL ALCHEMIST

#newmonster 5339
#spr1 "./Byzantine/Imperial_Alchemist_1.tga"
#spr2 "./Byzantine/Imperial_Alchemist_2.tga"
#name "Imperial Alchemist"
#descr "The Theurgs of Pythium are great supporters of arts and sciences. Throughout centuries, the guild house of the Imperial Alchemists has just grown and grown with more and more wonderful inventions one after another. Unlike most alchemists, the Pythian ones not as obsessed with turning lead into gold, although they occasionally dabble in the matter. As most of the alchemists are funded by the imperial seat, most of their efforts go into the study of fire and water, which has more battlefield applications. The invention of 'Pyros', which is also known as Alchemist's fire, is their greatest advancement thus far. All alchemists are skilled in the use of Pyros and carry some vials of the stuff into combat. However, this branch of alchemy is quite dangerous and many alchemists carry permanent wounds from alchemical accidents."
#str 10
#prot 3
#weapon 9 --dagger
#weapon 760 --pyros
#startaff 10
#fireres -10
#hp 10
#mor 10
#mr 13
#att 9
#def 9
#ap 12
#prec 10
#enc 3
#researchbonus 3
#magicskill 0 1
#magicskill 2 1
#custommagic 1664 100
#custommagic 1664 10
#gcost 120
#rcost 2
#noleader
#mapmove 2
#size 2
#nametype 107 
#startage 25
#maxage 50
#end

------------THEURG ARTISAN

#newmonster 5340
#spr1 "./Byzantine/Theurg_Artisan_1.tga"
#spr2 "./Byzantine/Theurg_Artisan_2.tga"
#name "Theurg Artisan"
#descr "The Theurgs of Pythium are great supporters of arts and sciences. The artisans of the Glorious City are often also priests trained in Sancta Sophia. Combining their craftsmanship with their faith allows them to make works art so beautiful that they bring the hearts of men closer to the celestial realm and the Awakening God. The artisans often specialize in single craft and train in magic related to that craft. Glass-blowers are skilled in fire magic, Sculptors in earth magic, Painters in water magic, Singers in air magic and Cantors are skilled in astral magic. Their skills allow them to forge magical items of great wonder more cheaply. The recent period of Iconoclasm has severely hurt the artisans and much knowledge was lost during the ban of Icons. Now that Iconoclasm is over, the order is slowly returning. Rarely a savant emerges from the ranks of artisans, a true genius mastering several forms of art."
#str 10
#prot 0
#weapon 7 --quarterstaff
#hp 10
#mor 11
#mr 14
#att 9
#def 9
#ap 12
#prec 11
#enc 3
#holy
#magicskill 8 1
#custommagic 3968 100
#custommagic 3968 10
#fixforgebonus 1
#researchbonus -3
#gcost 115
#rcost 1
#noleader
#mapmove 2
#size 2
#nametype 107 
#startage 25
#maxage 50
#end

------------AMBASSADOR

#newmonster 5341
#spr1 "./Byzantine/Ambassador_1.tga"
#spr2 "./Byzantine/Ambassador_2.tga"
#name "Ambassador"
#descr "The Imperial courts of Pythium are full of intrigue and secrets. They are places where the weak-willed and stupid are quite prone to perish in tragic accidents as the nobles race to get closer to the emperor. In this rather dangerous environment, only the cunning, charismatic and sneaky can prosper. The Emperor is not blind to the talents of some of these individuals and often sends them to distant countries as ambassadors so that they can spy on the enemies of the Empire."
#str 10
#prot 0
#weapon 9 --dagger
#spy
#stealthy 20
#hp 10
#mor 10
#mr 10
#att 9
#def 9
#ap 12
#prec 11
#enc 3
#gcost 30
#rcost 1
#poorleader
#mapmove 2
#size 2
#nametype 107 
#startage 25
#maxage 50
#end


-----------VARANGIAN GUARD

#newmonster 5342
#spr1 "./Byzantine/Varangian_Guard_1.tga"
#spr2 "./Byzantine/Varangian_Guard_2.tga"
#name "Varangian Guard"
#descr "A century ago, a great horde of northmen tried to conquer the Glorious City and plunder the riches of Sancta Sophia. Their numbers were many and they surprised the defenders by sailing through rivers and destroyed the gate. However, their leader was so awestruck by the beauty of Sancta Sophia that he disbanded his men and fled in shame. The Theurgs told the northmen of their Awakening God and the Emperor hired them to the imperial army as mercenaries. After seeing them fight against the horsemen of the East, the Emperor was greatly impressed by their loyalty and martial prowess and installed them as imperial bodyguards, who would be immune to politicking of his power hungry courtiers. The skills of the Varagian Guard are know throughout the realm and many skilled northmen travel to the glorious city in order to become one of them."
#str 12
#prot 0
#bodyguard 3
#weapon 18 --Battleaxe
#armor "Half Helmet"
#armor "Chain Mail Hauberk"
#hp 14
#mor 16
#mr 12
#att 12
#def 11
#ap 12
#prec 10
#enc 3
#gcost 20
#rcost 1
#okleader
#mapmove 2
#size 2
#nametype 115 
#startage 25
#maxage 50
#end

-----------VARANGIAN CAPTAIN

#newmonster 5343
#spr1 "./Byzantine/Varangian_Captain_1.tga"
#spr2 "./Byzantine/Varangian_Captain_2.tga"
#name "Varangian Captain"
#descr "A century ago, a great horde of northmen tried to conquer the Glorious City and plunder the riches of Sancta Sophia. Their numbers were many and they surprised the defenders by sailing through rivers and destroyed the gate. However, their leader was so awestruck by the beauty of Sancta Sophia that he disbanded his men and fled in shame. The Theurgs told the northmen of their Awakening God and the Emperor hired them to the imperial army as mercenaries. After seeing them fight against the horsemen of the East, the Emperor was greatly impressed by their loyalty and martial prowess and installed them as imperial bodyguards, who would be immune to politicking of his power hungry courtiers. The Varangian Captains are the most fearsome of these warriors and their fame travels before them, filling opposing enemies with fear."
#str 13
#prot 0
#weapon 17 --Axe
#weapon 17 --Axe
#ambidextrous 2
#armor "Chain Mail Hauberk"
#fear 5
#sailing 999 3
#hp 16
#mor 17
#mr 13
#att 14
#def 12
#ap 13
#prec 10
#enc 2
#gcost 65
#rcost 1
#goodleader
#mapmove 2
#size 2
#nametype 115 
#startage 35
#maxage 50
#end

-----------Kataphraktoi

#newmonster 5344
#spr1 "./Byzantine/Latinkoi_1.tga"
#spr2 "./Byzantine/Latinkoi_2.tga"
#name "Kataphraktoi"
#descr "The Kataphraktoi serve as the heavy cavalry of the Empire, like the Equites in the Ermorian legion before the fall. These Pythian counterparts are more heavily armoured and use heavy lances, although they are not as heavily armed as the knights of the western kingdoms. Like most elite soldiers in the legion, they use Pythian Warmaces in combat."
#str 11
#prot 0
#weapon "Lance"
#weapon "hoof" 
#weapon 763 -- Warmace
#armor "Legionary Helmet"
#armor "Chain Mail Hauberk"
#armor "Shield"
#hp 12
#mor 12
#mr 11
#att 11
#def 11
#ap 24
#mounted
#prec 10
#enc 4
#gcost 35
#rcost 8
#ressize 2
#okleader
#mapmove 2
#size 3
#nametype 107 
#startage 25
#maxage 50
#end

-----------Verdariotai

#newmonster 5345
#spr1 "./Byzantine/Verdariotai_1.tga"
#spr2 "./Byzantine/Verdariotai_2.tga"
#name "Verdariotai"
#descr "The Verdariotai are barbarian horsemen from the northern wastes. Their people often raided the border provinces of Pythium during the early days of the Empire. However, as they were constantly beaten back, the barbarians noticed that they would gain more riches by working for the Emperor as mercenaries. Now these mercenaries have become integral part of the Pythian legions. They are skilled horsemen and archers, although they are poorly armoured."
#str 10
#prot 0
#weapon 357 --Light Lance
#weapon 264 --Composite Bow
#weapon "hoof"
#wastesurvival
#forestsurvival
#armor "Leather Cap"
#armor "Full Leather Armor"
#armor "Buckler"
#hp 11
#mor 10
#mr 10
#att 10
#def 10
#ap 26
#mounted
#prec 10
#enc 3
#gcost 20
#rcost 1
#okleader
#mapmove 3
#size 3
#nametype 121 
#startage 25
#maxage 50
#end


-----------Pyrote

#newmonster 5346
#spr1 "./Byzantine/Pyrote_1.tga"
#spr2 "./Byzantine/Pyrote_2.tga"
#name "Pyrote"
#descr "The Pyrotes are the secret weapon of the Empire. They armed with strange cylinders that are filled with Alchemist's Fire, a strange flammable substance devised by the Imperial alchemists. Pyrotes can fire these cylinders to engulf all nearby enemies in flames. As deadly as the new weapons are, they are also dangerous to their user as even a small surge of heat could fire up the Pyros inside the cylinder. Thus, only the bravest and most foolhardy soldiers could ever be enlisted as Pyrotes. The Pyro staffs are also very time-consuming to manufacture, which even further limits the amount of these weapons in the battlefield."
#str 11
#prot 0
#weapon 763 -- Warmace
#weapon 762 --Pyro Staff
#armor "Full Helmet"
#armor "Plate Cuirass"
#fireres -15
#hp 12
#mor 12
#mr 11
#att 11
#def 11
#ap 12
#prec 10
#enc 6
#gcost 35
#rcost 5
#okleader
#mapmove 2
#size 2
#nametype 107 
#startage 25
#maxage 50
#end

-----------Pricipe

#newmonster 5347
#name "Principe"
#descr "The Principes are the elite troops of the legion. They take the third rank behind the Hastati and are supposed to crush the enemy if the Hastati are broken. The Principes are armed as the Hastati with javelins and wear the lorica segmentata. However, they wield Pythian Warmaces instead of short swords for greater offensive power."
#spr1 "./Byzantine/Pythian_Principe_1.tga"
#spr2 "./Byzantine/Pythian_Principe_2.tga"
#str 10
#prot 0
#weapon 763 -- Warmace
#weapon "Javelin"
#armor "Lorica Segmentata"
#armor "Legionary Helmet"
#armor "Tower Shield"
#hp 11
#mor 12
#mr 10
#att 11
#def 11
#ap 12
#prec 11
#enc 3
#gcost 14
#rcost 1
#okleader
#mapmove 2
#size 2
#nametype 107 
#startage 35
#maxage 50
#end

-----------Akritoi

#newmonster 5348
#name "Akritoi"
#descr "The Akritoi are a new unit for legion, installed after the invasion by the Horsemen from the east. Their attack showed how the Pythium military needed a long range bowmen to combat the quickly moving horseman archers the barbarians used. Akritoi are skilled and heavily armed legionary archers who use composite bows. They are a relatively new unit and there are few soldiers in Pythium who are skilled in the use of composite bow, making recruiting them a rather slow process."
#spr1 "./Byzantine/Akritoi_1.tga"
#spr2 "./Byzantine/Akritoi_2.tga"
#str 10
#prot 0
#weapon 763 -- Warmace
#weapon "Composite Bow"
#armor "Lorica Segmentata"
#armor "Legionary Helmet"
#armor "Buckler"
#hp 10
#mor 11
#mr 10
#att 10
#def 10
#ap 12
#prec 11
#enc 3
#reclimit 5
#gcost 11
#rcost 1
#okleader
#mapmove 2
#size 2
#nametype 107 
#startage 35
#maxage 50
#end

-----------The Emperor

#newmonster 5349
#spr1 "./Byzantine/The_Divine_Emperor_1.tga"
#spr2 "./Byzantine/The_Divine_Emperor_2.tga"
#name "Emperor"
#descr "The Emperor of Pythium is the most powerful man in Pythium and not just because of his title. All Emperors are rigorously trained in magic and faith from childhood in the Sancta Sophia, making them mighty wielders of both divine and arcane might. The Emperor will also automatically act as a communion master in the battlefield as is his divine right. There can only be one anointed emperor in the empire at once. If one perishes, the anointment of a new one will demand expensive rituals and spend much resources."
#str 10
#prot 0
#batstartsum5 5342
#unique
#onebattlespell "Communion Master"
#weapon 134 --spectre of authority
#armor "Crown"
#hp 10
#mor 15
#mr 16
#att 10
#def 10
#ap 12
#prec 11
#enc 3
#holy
#magicskill 4 4
#magicskill 8 3
#custommagic 896 300
#gcost 500
#rcost 125
#slowrec
#expertleader
#mapmove 2
#size 2
#nametype 107 
#startage 40
#maxage 65
#end

-------- The Archangels

--newmonster 5350
#selectmonster 2062
#clearspec
#clearmagic
#clearweapons
#cleararmor
#spr1 "./Byzantine/Sealtiel_1.tga"
#spr2 "./Byzantine/Sealtiel_2.tga"
#name "Prayer of the Lord"
#fixedname "Sealtiel"
#descr "Sealtiel is one of the Seven Archangels from the Celestial Sphere. He has now descended down to the mortal realm to guide the Theurgs in these perilous times. Sealtiel is the prayer of the holiest and guides the followers of light on ways to reach the divine realm through humble prayer. He is the most serene of the Archangels and will not raise his hand from prayer, not even to smite the unholy or to take up arms. If the Prayer of the Lord is present in battle, he will master the holy communion of the Theurgs so that they can channel celestial might and bring the kingdom of heaven upon this realm."
#str 7
#prot 0
#invulnerable 25
#weapon "Bane of Heresy"
#domsummon20 1367 --Angel of the Celestial Choir
#summon1 1367 --Angel of the Celestial Choir
#researchbonus 25
#montag 2376
#itemslots 31872 -- no hand slot, does not take up arms.
#armor "Halo"
#magicbeing
#holy
#neednoteat
#flying
#shockres 10
#fireres 10
#unique
#awe 9
#hp 39
#mor 30
#mr 18
#att 0
#def 14
#ap 16
#prec 15
#enc 1
#holy
#magicskill 4 4
#magicskill 0 1
#magicskill 1 1
#magicskill 2 1
#magicskill 3 1
#magicskill 8 4
#gcost 0
#rcost 1
#expertleader
#expertmagicleader
#mapmove 3
#size 4
#nametype 139 
#startage 1000
#maxage 4000
#end 

--newmonster 5351
#selectmonster 2063
#clearspec
#clearmagic
#clearweapons
#cleararmor
#spr1 "./Byzantine/Raphael_1.tga"
#spr2 "./Byzantine/Raphael_2.tga"
#name "Healing of the Lord"
#fixedname "Raphael"
#descr "Raphael is one of the Seven Archangels from the Celestial Sphere. He has now descended down to the mortal realm to guide the Theurgs in these perilous times. Raphael is the healing of the holiest and his gift is to bring purity of the body to servants of the Awakening God. The Healing of the Lord is revered as the protector of science and medicine and especially Imperial Alchemists pray for his guidance. His body is pure and resistant to the ravages of the mortal plane, be they blades of a sinner or elemental magic from heretics. He is an angel of thought and serenity, unwilling to take up arms other than his trusty staff and his golden jar of medicine."
#str 13
#prot 10
#invulnerable 25
#montag 2376
#weapon "Magic Staff"
#researchbonus 10
#itemslots 31872 -- no hand slot, does not take up arms.
#armor "Halo"
#magicbeing
#holy
#neednoteat
#flying
#regeneration 10
#heal
#autohealer 5
#shockres 10
#fireres 10
#poisonres 10
#coldres 10
#awe 7
#hp 40
#mor 30
#unique
#mr 18
#att 11
#def 14
#ap 16
#prec 15
#enc 1
#holy
#magicskill 4 3
#magicskill 6 3
#magicskill 8 3
#gcost 0
#rcost 1
#expertleader
#expertmagicleader
#mapmove 3
#size 4
#nametype 139 
#startage 1000
#maxage 4000
#end

--newmonster 5352
#selectmonster 2064
#clearspec
#clearmagic
#clearweapons
#cleararmor
#spr1 "./Byzantine/Barachiel_1.tga"
#spr2 "./Byzantine/Barachiel_2.tga"
#name "Blessing of the Lord"
#fixedname "Barachiel"
#str 14
#prot 0
#invulnerable 25
#montag 2376
#descr "Barachiel is one of the Seven Archangels from the Celestial Sphere. He has now descended down to the mortal realm to guide the Theurgs in these perilous times. Barachiel is the blessing of the holiest and rules the court of guardian angels in order to protect the followers of the awakening god. The Blessing of the Lord distributes of the blessings granted by the celestial powers and can summon guardian angels to guard mortals and he can prevent bad events by his mere presence. His brother was one of the fallen watchers and upon their imprisonment, Barachiel was granted dominance over skies and thunder, which was the domain of his fallen brother Ezekiel. He now uses his brother's powers to smite those who would harm those under his protection. Barachiel wields a white rose to remember his brother's fate, so that he would not to repeat his sins."
#weapon "Lightning Spear"
#weapon "Lightning" (thrown)
#weapon "Lightning"(thrown)
#stormimmune
#nobadevents 77
#batstartsum2d6 543 -- Angels of the Host
#armor "Halo"
#magicbeing
#holy
#neednoteat
#flying
#shockres 25
#fireres 10
#awe 7
#unique
#hp 49
#mor 30
#mr 18
#att 14
#def 14
#ap 16
#prec 15
#enc 1
#holy
#magicskill 1 4
#magicskill 0 2
#magicskill 8 3
#gcost 0
#rcost 1
#expertleader
#expertmagicleader
#mapmove 3
#size 4
#nametype 139 
#startage 1000
#maxage 4000
#end 

--newmonster 5353
#selectmonster 2065
#clearspec
#clearmagic
#clearweapons
#cleararmor
#spr1 "./Byzantine/Jegudiel_1.tga"
#spr2 "./Byzantine/Jegudiel_2.tga"
#name "Glorifier of the Lord"
#fixedname "Jegudiel"
#montag 2376
#descr "Jegudiel is one of the Seven Archangels from the Celestial Sphere. He has now descended down to the mortal realm to guide the Theurgs in these perilous times. Jegudiel is the glorifier of the holiest and knows how to bring the mortals closer to the heavenly realm through works of beauty and wonder. He is the protector of arts and honest labour, for works of art and building bring men closer to the divine realm. The Theurg Artisans of Sancta Sophia hold him as their patron and inspiration. The Glorifier of the Lord is able to easily create works of magical wonder and does not tire by any physical effort, as he is constantly filled with divine vigour. He is a serene angel of beauty and wields a shining crown on his right hand to remind mortals of the rewards that will come with spiritual labour in the kingdom of heaven."
#str 13
#prot 0
#invulnerable 25
#weapon "Fist"
#armor "Halo"
#magicbeing
#holy
#neednoteat
#flying
#shockres 10
#fireres 10
#reinvigoration 4
#fixforgebonus 2
#unique
#awe 7
#hp 44
#mor 30
#mr 18
#att 13
#def 13
#ap 16
#prec 15
#enc 1
#holy
#magicskill 4 3
#magicskill 3 2
#magicskill 0 1
#magicskill 8 3
#gcost 0
#rcost 1
#expertleader
#expertmagicleader
#mapmove 3
#size 4
#nametype 139 
#startage 1000
#maxage 4000
#end 

--newmonster 5354
#selectmonster 2066
#clearspec
#clearmagic
#clearweapons
#cleararmor
#spr1 "./Byzantine/Gabriel_1.tga"
#spr2 "./Byzantine/Gabriel_2.tga"
#name "Man of the Lord"
#montag 2376
#fixedname "Gabriel"
#descr "Gabriel is one of the Seven Archangels from the Celestial Sphere. He has now descended down to the mortal realm to guide the Theurgs in these perilous times. Gabriel is the man of the holiest and acts as an messenger and warrior for the celestial powers, making their will known amongst the mortals. Gabriel is a mighty warrior, second only to the Slayer of the Serpent in terms of martial skill. His skills as an divine herald allow him to pass enemy lands swiftly and unseen while spreading the dominion of the awakening god. The Man of the Lord wields a mirror of green jasper on his left hand, to represent the mysteries of the divine realm."
#str 16
#prot 0
#invulnerable 25
#weapon "Sword of Swiftness"
#stealthy 25
#spreaddom 1
#armor "Halo"
#armor "Silver Hauberk"
#magicbeing
#unique
#holy
#neednoteat
#flying
#shockres 10
#fireres 10
#awe 7
#hp 57
#mor 30
#mr 18
#att 16
#def 16
#ap 16
#prec 15
#enc 1
#holy
#magicskill 1 3
#magicskill 4 3
#magicskill 8 3
#gcost 0
#rcost 1
#expertleader
#expertmagicleader
#mapmove 7
#size 4
#nametype 139 
#startage 1000
#maxage 4000
#end 

--newmonster 5355
#selectmonster 2067
#clearspec
#clearmagic
#clearweapons
#cleararmor
#spr1 "./Byzantine/Uriel_1.tga"
#spr2 "./Byzantine/Uriel_2.tga"
#name "Light of the Lord"
#fixedname "Uriel"
#montag 2376
#descr "This is one of the Seven Archangels from the Celestial Sphere. He has now descended down to the mortal realm to guide the Theurgs in these perilous times. He is the light of the holiest and brings the divine light to cleanse the shadows of sin from the hearts of mortals. He also is the protector of the sun and acts as the eyes of the divine sphere, gazing upon the mortal realm with his celestial eyes as he guards the sun by day. On his right hand, he wields the sacred Orb of Fire, which will smite heathens who would try to strike the enlightener and light his path in darkness."
#str 14
#prot 7
#weapon "Sun Sword"
#weapon "Flame Strike"
#itemslots 15490 -- Only one hand slot
#armor "Halo"
#magicbeing
#holy
#neednoteat
#flying
#shockres 10
#fireres 25
#fireshield 8
#darkvision 100
#unique
#awe 7
#hp 49
#mor 30
#mr 18
#att 14
#def 14
#ap 16
#prec 20
#enc 1
#holy
#magicskill 0 4
#magicskill 1 2
#magicskill 8 3
#gcost 0
#rcost 1
#expertleader
#expertmagicleader
#mapmove 3
#size 4
#nametype 139 
#startage 1000
#maxage 4000
#end 

----------- Michael

#newmonster 5356
#spr1 "./Byzantine/True_Michael_1.tga"
#spr2 "./Byzantine/True_Michael_2.tga"
#name "Who is a kin to the Lord"
#fixedname "Michael"
#descr "This is one of the Seven Archangels from the Celestial Sphere. This angel is the Seventh, the most glorious of all Archangels. He resisted the poisonous lies of Belial, withstood the plague wind of Pazazu, endured the heat of Buer and persisted under the blows of Belphegor to cast them all to inferno at the dawn of time. He is The Warrior from Heaven, whose mere name is a riddle only the righteous can answer. He is the guardian of the Divine Kingdom and his tasks are great, but still he has come to this battle to protect the righteous. Armed with the spear he used to smite the four hellish lords, he will banish sinners to their rightful place."
#str 17
#prot 8
#weapon 761 -- Serpent Slayer
#weapon 441 -- Banish to Inferno
#armor "Halo"
#armor "Silver Hauberk"
#armor "Shield of Valor"
#magicbeing
#holy
#neednoteat
#flying
#invulnerable 25
#stormimmune
#unique
#itemslots 1
#shockres 20
#fireres 20
#poisonres 20
#awe 8
#hp 77
#mor 30
#mr 18
#att 17
#def 17
#ap 17
#prec 17
#enc 1
#holy
#gcost 0
#rcost 1
#expertleader
#expertmagicleader
#mapmove 7
#size 4
#nametype 139 
#startage 1000
#maxage 4000
#end 

------- Pretenders

-------- SITES -----------

#newsite 1527
#name "Sancta Sophia"
#path 8
#level 0
#rarity 5
#gems 4 2
#gems 1 1
#homecom 5349 -- Emperor
#homemon 5342 -- Varangian Guard
#homecom 5343 -- Varangian Captain
#end

#newsite 1528
#name "Alchemy Guildhouse"
#path 0
#level 2
#rarity 5
#gems 0 1
#gems 2 1
#homemon 5346 -- Pyrote
#homecom 5339 -- Imperial Alchemist
#end

#newsite 1529
#name "Hall of Arts"
#path 8
#level 3
#rarity 5
#homecom 5340 -- Theurg Artisan
#end



-------- Spells

#newspell -- Copy of "Contact Harbinger". We can't copy it directly as that would also give it to Marignon and vanilla Pythium.
#name "Contact Harbinger"
#effect 10021
#damage 464
#nreff 1
#school 0
#path 0 1
#path 1 4
#pathlevel 0 2
#pathlevel 1 3
#fatiguecost 2800
#researchlevel 5
#restricted 115
#end

#newspell -- Copy of "Angelic Host". We can't copy it directly as that would also give it to Marignon and vanilla Pythium.
#name "Angelic Host"
#effect 10037
#damage 543
#nreff 6
#researchlevel 6
#school 0
#path 0 0
#path 1 4
#pathlevel 0 3
#pathlevel 1 4
#fatiguecost 5500
#restricted 115
#end

#selectspell "Heavenly Wrath"
#restricted 115
#end

#selectspell "Heavenly Choir"
#restricted 115
#end

#newspell
#copyspell "Release Lord of Civilization"
#name "Theosis"
#descr "There are thousands upon thousands of Archangels in the Celestial Sphere, but seven of them are so great that mortals know their names and spheres of influence. With this spell, the caster will enter into a month long fast, only sustained by his faith and one magic pearl for each day. After a month of praying and fasting, the caster will be able to lift his conscience to the Celestial sphere and directly ask for the help of one of the seven great Archangels. However, only six Archangels can be summoned with this spell as the greatest Archangel, the Slayer of the Serpent has to guard the Celestial Sphere and will not abandon his task. "
#path 0 4
#path 1 8
#pathlevel 0 4
#pathlevel 1 3
#fatiguecost 4500
#researchlevel 7
#restricted 115
#school 0
#end

#newspell
#copyspell "Holy Avenger"
#name "Summon Michael"
#effect 1
#damage 5356
#nextspell "Divine Blessing"
#school -1
#end

#newspell
#copyspell "Holy Avenger"
#name "Calling of the Seventh"
#descr "This spell will summon the seventh and the most glorious of all Archangels. He resisted the poisonous lies of Belial, withstood the plague wind of Pazazu, endured the heat Buer and persisted under the blows of Belphegor to cast them all to inferno at the dawn of time. He is The Warrior from Heaven, whose mere name is a riddle only the righteous can answer. He is the guardian of the Divine Kingdom and his tasks are great, but still he will come if summoned by this spell to fight for one battle to guard the righteous. The mere presence of the Seventh will fill the battlefield with divine judgement, which will make all demons take twice as much damage from attacks."
#researchlevel 7
#school 0
#path 0 8
#pathlevel 0 6
#damage 83
#effect 81
#nextspell "Summon Michael"
#fatiguecost 0
#spec 128
#restricted 115
#end

#newspell
#copyspell "Poison Touch"
#name "Pyros Poison"
#school -1
#researchlevel 0
#aoe 1
#explspr 10140
#end

#newspell
#name "Alchemist's Flame"
#descr "This spell devised by the Imperial guild of alchemists will shoot a great bolt of pure Pyros towards the enemies of the Empire. Pure and undistilled Pyros is highly toxic and opponents who manage to survive the flames will most likely be poisoned."
#researchlevel 2
#school 2
#path 0 0
#path 1 2
#pathlevel 0 1
#pathlevel 1 1
#damage 1012
#effect 2
#aoe 1
#range 25
#precision -1
#spec 96
#flightspr 10097
#explspr 10051
#nextspell "Pyros Poison"
#fatiguecost 25
#restricted 115
#end


#newspell
#copyspell "Holy Avenger"
#name "Divine Protection"
#descr "This spell will allow the caster and his communion to benefit from divine protection. Their bodies will become hard like stone and will strengthen their minds to be impenetrable by heretical sorcery. Their new divine form will also be greatly resistant to fire, lighting and poison. The divine energies released during the casting of this spell will temper the armors of all nearby friendly soldiers, making them more durable."
#school 8
#researchlevel 5
#path 0 8
#pathlevel 0 6
#school 1
#damage 83958784
#effect 10
#spec 128
#explspr 10217
#nextspell "Legions of Steel"
#fatiguecost 0
#restricted 115
#end


#newspell
#copyspell "Holy Avenger"
#name "Divine Power"
#descr "This spell will fill the caster and his communion with divine might, increasing their potency in water and fire magic. If there is a storm raging on the battlefield, they will also receive more power in air magic. The divine energies released during the casting of this spell will increase the strength of all units nearby the caster."
#school 4
#researchlevel 5
#path 0 8
#pathlevel 0 5
#damage 794624
#nextspell "Strength of Giants"
#effect 23
#spec 128
#fatiguecost 0
#restricted 115
#end


-----Changes to Ark
#selectspell 34 
#descr "A Divine Wrath has struck this battlefield, either by the artifact Ark or by a holy communion of Pythian Theurgs. For the duration of the battle, all non-sacred units will be smitten with blindness and disease."
#end

#newspell
#copyspell "Holy Avenger"
#name "Divine Wrath"
#descr "This spell will call upon the righteous wrath of the Celestial Sphere on the battlefield. All units that are not sacred followers of the Awakening God will be smitten by blindness and disease as they gaze upon the holy brilliance brought forth by this spell. Undead are especially prone disintegrate as they witness the divine grace."
#school 5
#researchlevel 6
#path 0 8
#pathlevel 0 6
#damage 58
#effect 81
#explspr 10243
#fatiguecost 0
#restricted 115
#end

-------- NATIONS ---------

#selectnation 115
#name "Pythium "
#epithet "The Second Empire"
#era 2
#idealcold 0
#brief "Pythium, The Second Empire is a splinter empire of Ermor. They are lead by Theurgs and use the theme troops of the old empire mixed with mercenaries. They also wield a secret weapon devised by alchemists."
#descr "The Empire of Pythium is a splinter empire of the great Empire of Ermor. As dark arts were practised in the Empire, the stars warned the Theurgs of Pythia to flee the impending doom. However, as Ermor crumbled, the provinces of Pythium rebelled and Emperors of Pythium could not reclaim the rebelling lands as the power of the Empire diminished. The Pythian army is based on the old legionnaire army of Ermor with some modifications. The Legions of Pythium have been bolstered by mercenaries from foreign lands. Theurgs are also supporters of sciences and the alchemists of Pythium have recently invented new weapons to fight the Fallen Empire. The most recent emperor installed a ban on the reverence of sacred icons, blaming the misfortune of the Emprire on this practice. The Emperors decree split the priesthood and caused much strife, but now the Emperor is dead and the Queen Mother has reinstated the practice of Icon reverence and ended the Iconoclasm."
#summary "
Race: Humans

Military: Legionnaires, Northern Mercenaries and Alchemist's Fire

Magic: Astral, Fire, Air, Water and some Earth. 

Priests: Powerful"
#flag "./Byzantine/Byzantine_icon.tga"
#templepic 6
#labcost 500
#templecost 400


---- SITES
#startsite "Sancta Sophia"
#startsite "Alchemy Guildhouse"
#startsite "Hall of Arts"


---- RECRUITS


#addrecunit 50 -- Slingers
#addrecunit 684 -- Velite
#addrecunit 685 -- Alae Legionnaire
#addrecunit 686 -- Hastatus
#addrecunit 5347 -- Principe
#addrecunit 688 -- Triarius
#addrecunit 51 -- Battle Vestal
#addrecunit 5344-- Kataphraktoi
#addrecunit 5345 -- Verdariotai
#addrecunit 5348 -- Akritoi


---- LEADERS
#addreccom 5322 --Verdariotai commander
#addreccom 5341 -- Ambassador
#addreccom 5338 -- Cultist
#addreccom 683 -- Centurion
#addreccom 5324 -- Archontopouloi
#addreccom 1385 -- Legatus Legionis
#addreccom 5323 -- Vestal Archon
#addreccom 538 -- Theurg Communicant
#addreccom 5330-- Theurg Acolyte
#addreccom 5331 -- Theurg

 
--addreccom 5327 -- Queen Mother
#addforeigncom 5328 --Iconoclast
#addforeigncom 5329 --Iconodule


----- HEROES


#multihero1 5332-- Arch Theurg
#hero1 5334 -- Patriarch
#hero2 5335-- Alchemy Guildmaster
#hero3 5336 -- Man from North
#hero4 5327 -- Queen Mother


------- STARTING UNITS & PD

#startcom 683 -- Centurion
#startscout 5341 -- Ambassador
#startunittype1 685 -- Alae Legionnaire
#startunitnbrs1 15
#startunittype2 684 -- Velite
#startunitnbrs2 15


------- PRETENDERS
#homerealm 10 --default
#homerealm 3 --mediterranian
#delgod 656 --fountain of blood
#delgod 246 --freak lord
#delgod 138 --gorgon
#delgod 812 --Lord of the Wild
#delgod 1371 -- Lord of Death and Rebirth (too much of a no-brainer)
#addgod 550 --master alchemist
#addgod 608 --phoenix
#addgod 2138 --sphinx
#addgod 215 --virtue
#addgod 5326 --Acheropoetai
#addgod 5325 --True Emperor


#defcom1 683 -- Centurion
#defcom2 1385 -- Legatus Legionis

#defunit1 684 -- Velite
#defmult1 20 
#defunit1b 685 -- Alae Legionnaire
#defmult1b 10
#defunit2 686 -- Hastatus
#defmult2 10
#defunit2b 5348 -- Akritoi
#defmult2 10


#end

#newitem
#name "Icon of Raphael"
#spr "./Byzantine/Icon_of_Raphael.tga"
#descr "Raphael is the great archangel of healing and sciences. His icon, paintend with enchanted ink, will engift the wielder with protection from grievous wounds and increased ability to study arcane secrets. Raphael is an angel of healing, not combat. All the icons of Pythum cannot be held by soulless beings."
#type 8
#constlevel 2
#mainlevel 1
#secondarylevel 1
#mainpath 2
#secondarypath 8
#restricted 115
#noinanim
#nodemon
#noundead
#poisonres 5
#woundfend 80
#researchbonus 2
#att -3
#end

#newitem
#name "Icon of Sealtiel"
#spr "./Byzantine/Icon_of_Sealtiel.tga"
#descr "Sealtiel is the Archangel of meditation, wisdom and prayer. This stone statue is held by both hands, like in prayer. The icon of Sealtiel helps in meditating on ancient secrets. The Icon will increase the magical might of its wileder in battle. Sealtiel is a serene angle of peace and holding it will make the wielder more peaceful and unwilling to strike any creature.  All the icons of Pythum cannot be held by soulless beings."
#type 2
#constlevel 2
#mainlevel 2
#secondarylevel 1
#mainpath 4
#secondarypath 8
#restricted 115
#noinanim
#nodemon
#noundead
#researchbonus 4
#att -5
#str -3
#spell "Power of the Spheres"
#weapon 0
#prec -5
#end

#newitem
#name "Icon of Uriel"
#spr "./Byzantine/Icon_of_Uriel.tga"
#descr "Uriel is an Archangel tasked with guarding the sun, provider of all life . Uriel is the bringer of light and none holding this sacred glass statue will be lost in darkness. The statue will also shield its wielder in flames and allow him to strike with holy fire. All the icons of Pythum cannot be held by soulless beings."
#type 1
#constlevel 2
#mainlevel 2
#secondarylevel 1
#mainpath 0
#secondarypath 8
#restricted 115
#noinanim
#nodemon
#noundead
#darkvision 100
#fireshield 8
#weapon 276 --small area holy fire
#end

#newitem
#name "Icon of Barachiel"
#spr "./Byzantine/Icon_of_Barachiel.tga"
#descr "Barachiel is an Archangel responsible for leading the guardian angels of mortals and dividing the Lord's blessings. This wooden icon made in his honor will shield its wielder from missiles and give him luck in battle. The icon must held in hand for it to work. All the icons of Pythum cannot be held by soulless beings."
#type 1
#constlevel 2
#mainlevel 1
#secondarylevel 1
#mainpath 1
#secondarypath 8
#restricted 115
#noinanim
#nodemon
#noundead
#autospell "Air Shield"
#luck
#end

#newitem
#name "Icon of Jegudiel"
#spr "./Byzantine/Icon_of_Jegudiel.tga"
#descr "Jegudiel is the Archangel of arts, labour and honest work. This crown has an engraving of the Glorifier of the Lord on it, representing not the  fleeting mortal rewards of hard work, but the spiritual fullfilment that comes from honest labour. The crown will engift its wielder with reinvigoration so that the holder can endure the day's work. All the icons of Pythum cannot be held by soulless beings."
#type 6
#constlevel 2
#mainlevel 1
#secondarylevel 1
#mainpath 3
#secondarypath 8
#restricted 115
#noinanim
#nodemon
#noundead
#reinvigoration 3
#armor "Crown"
#end

#newitem
#name "Icon of Gabriel"
#spr "./Byzantine/Icon_of_Gabriel.tga"
#descr "Gabriel is an mighty Archangel and acts as a mighty warrior and celestial messenger for the celestial realm. This shield bears an icon of Gabriel and it will enchant the warrior wielding it wits swiftness. All the icons of Pythum cannot be held by soulless beings."
#type 4
#constlevel 2
#mainlevel 2
#secondarylevel 1
#mainpath 1
#secondarypath 8
#restricted 115
#noinanim
#nodemon
#noundead
#woundfend 80
#spell "Quicken Self"
#mapspeed 1
#armor "Enchanted Shield"
#end

#newmonster 5327
#name "Queen Mother"
#fixedname "Theodorine"
#spr1 "./Byzantine/Empress_1.tga"
#spr2 "./Byzantine/Empress_2.tga"
#descr "The Queen Mother Theodorine is a known Iconodule, supporter of the reverence of icons. When she was Empress her husband decreed the start of Iconoclasm, ignoring her advice on the matter. Many rumoured that she hid many Icons, protected Iconodules and placed herself in much personal risk. She is a skilled artist well-versed in many crafts and she herself has crafted some of the most beautiful icons in Pythium."
#hp 10
#mr 15
#str 9
#def 9
#enc 3
#ap 12
#mapmove 1
#prec 10
#att 9
#mor 13
#prot 0
#gcost 1
#rcost 1
#weapon "fist"
#armor "robes"
#startage 40
#maxage 50
#magicskill 0 1
#magicskill 1 1
#magicskill 2 1
#magicskill 3 1
#magicskill 4 1
#magicskill 8 3
#fixforgebonus 2
#okleader
#holy
#female
#end

#newmonster 5326
#name "Acheiropoieta"
#descr "The most sacred relics of Pythium are said to be of divine origin and not not made by hand. The white shroud is the most sacred of these relics and it was held in a golden box at the heart of the Empire. The previous emperor of Pythium installed a ban on religious icons that depicted the face of the saviour. Many icons were destroyed and as the Iconoclasm progressed, the Iconoclasts grew more bold. Finally they tried destroying the white shroud as it had the face of the Saviour. But a miracle occurred as they approached the box, a sacred statue in the temple suddenly burst to life and took the box out of their reach. The iconoclasts tried to destroy the statue but it burst in sacred flames, burning the attackers to ash. The iconoclasm ended that day and the divine spirit inhabiting the statue chose to claim godhood. The Acheropoieta is known to perform miracles of healing."
#spr1 "./Byzantine/Acheiropoieta_1.tga"
#spr2 "./Byzantine/Acheiropoieta_2.tga"
#hp 60
#mr 18
#str 13
#def 0
#enc 0
#ap 2
#size 3
#prot 25
#mor 30
#att 5
#prec 10
#mapmove 0
#speciallook 1
#gcost 20
#rcost 1
#weapon 276
#inanimate
#immobile
#amphibian
#startage 900
#maxage 2000
#autohealer 5
#pierceres
#slashres
#fireres 15
#poisonres 25
#fireshield 10
#darkvision 100
#bonusspells 1
#magicskill 0 1
#magicskill 4 1
#magicskill 6 1
#expertleader
#nametype 108
#pathcost 25
#startdom 4
#end

#newmonster 5325
#name "True Emperor"
#spr1 "./Byzantine/True_Emperor_1.tga"
#spr2 "./Byzantine/True_Emperor_2.tga"
#descr "The Empire of Pythium has been in upheaval in the times before the Ascension Wars. Many provinces of the Empire revolted and the imperial legions suffered great losses to barbarians. The recent period of Iconoclasm also divided the mighty Theurgs and weakened the empire even further.  Recently a host of Imperial guard and a rogue Theurg decided that they had seen enough and in desperation opened the imperial tomb. They prayed for the great First Emperor to return and to restore the great Empire to its former glory. The sarcophagus opened and their prayers were answered as the True Emperor rose and took control of the nation. His undead visage is anathema to the Theurgs, so he leads from shadows using the mortal emperors as his puppets. The True Emperor is a mighty mage and military leader."
#hp 25
#mr 18
#str 14
#def 9
#enc 0
#ap 10
#size 2
#prot 5
#mor 30
#att 9
#neednoteat
#prec 10
#mapmove 3
#gcost 50
#armor "Crown"
#armor "Robes"
#pathcost 20
#startdom 2
#undead
#inanimate
#weapon "Magic Sceptre"
#startage 300
#maxage 2000
#poisonres 25
#coldres 25
#pooramphibian
#stealthy 5
#nametype 106
#magicskill 4 3
#expertleader
#end

#newmonster 5324
#spr1 "./Byzantine/Archontopouloi_1.tga"
#spr2 "./Byzantine/Archontopouloi_2.tga"
#name "Archontopouloi"
#descr "The Archontopouloi are new elite caste of soldiers, drawn from the ranks of orphaned sons of Pythian officers. They have been trained at war from an young age and are skilled in tactics and horsemanship. They are often tasked with leading the new units of the legion. They do not hold as much authority as the Legatus, but the skill and the fame of the Archontopouloii will inspire courage in their troops."
#str 11
#prot 0
#weapon "Lance"
#weapon "hoof" 
#weapon 763 -- Warmace
#armor "Legionary Helmet"
#armor "Chain Mail Hauberk"
#armor "Shield"
#hp 13
#mor 13
#mr 12
#att 12
#def 12
#ap 24
#mounted
#prec 11
#enc 4
#gcost 125
#rcost 10
#inspirational 1
#goodleader
#mapmove 3
#size 3
#nametype 107 
#startage 25
#maxage 50
#end

#newmonster 5323
#spr1 "./Byzantine/Vestal_Commander_1.tga"
#spr2 "./Byzantine/Vestal_Commander_2.tga"
#name "Vestal Archon"
#descr "Some Battle Vestals have proven themselves in numerous battles against the fallen legions. Some of these veterans are exalted into a higher status and command divine powers. Vestal Archons are often seen commanding Battle Vestals, leading by example. Most of the Archons also have skills in magic and they wield magical armaments crafted by Theurg Artisans. Archons lack formal training in magic and are not skilled in research and forging magical items."
#str 10
#prot 0
#weapon "Herald Lance"
#armor "Enchanted Shield"
#hp 11
#mor 14
#mr 12
#att 13
#def 14
#ap 13
#prec 10
#enc 2
#gcost 80
#rcost 10
#okleader
#inspirational 1
#forgebonus -1
#researchbonus -4
#custommagic 2944 90 --F/A/W/S
#magicskill 8 1
#female
#mapmove 2
#size 2
#nametype 108 --Arco female 
#startage 20
#maxage 50
#end

#newmonster 5322
#spr1 "./Byzantine/Verdariotai_Commander_1.tga"
#spr2 "./Byzantine/Verdariotai_Commander_2.tga"
#name "Verdariotai Commander"
#descr "The Verdariotai are barbarian horsemen from the northern wastes. Their people often raided the border provinces of Pythium during the early days of the Empire. However, as they were constantly beaten back, the barbarians noticed that they would gain more riches by working for the Emperor as mercenaries. Now these mercenaries have become integral part of the Pythian legions. Verdariotai commanders are skilled bowmen and use heavier armor. They are sometimes used as scouts."
#str 11
#prot 0
#weapon 357 --Light Lance
#weapon 264 --Composite Bow
#weapon "hoof"
#wastesurvival
#forestsurvival
#armor "Reinforced Leather Cap"
#armor "Scale Mail Hauberk"
#armor "Buckler"
#stealthy 0
#hp 12
#mor 11
#mr 10
#att 11
#def 11
#ap 26
#mounted
#prec 12
#enc 3
#gcost 50
#rcost 1
#okleader
#mapmove 3
#size 3
#nametype 121 --T'ien C'hi male
#startage 30
#maxage 50
#end
